:root {
  --palette--canvas: white;
  --font--sans-serif: acumin-pro, sans-serif;
  --palette--color-1: #0b394a;
  --palette--black: #252525;
  --palette--color-2: #6d8892;
  --padding--padding-small: 20px;
  --padding--padding-medium: 5vw;
  --padding--padding-large: 10vw;
  --palette--color-4: #b27e57;
  --gap--gap-medium: 5vw;
  --gap--gap-large: 10vw;
  --palette--color-5: #e5e2db;
  --padding--padding-nedium\<deleted\|variable-6e27c886-4cdc-9427-54c2-f6f16fd0ef86\>: 40px;
  --hover--hover-medium: #00000080;
  --palette--color-3: #b6d0d1;
  --hover--hover-light: #0003;
  --gap--gap-small: 20px;
  --font--serif: tiller, sans-serif;
  --light-grey\<deleted\|variable-73a7de32-8ecf-230a-adaa-2df4803c1392\>: #e0e0e0;
  --hover--hover-dark: #000000b3;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

body {
  background-color: var(--palette--canvas);
  font-family: var(--font--sans-serif);
  color: var(--palette--color-1);
  letter-spacing: .5px;
  font-size: 14px;
  line-height: 24px;
}

h1 {
  color: var(--palette--black);
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

h2 {
  color: var(--palette--color-2);
  text-transform: uppercase;
  margin-top: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

p {
  max-width: 500px;
  margin-top: var(--padding--padding-small);
  color: var(--palette--black);
  margin-bottom: 0;
  font-size: 16px;
  line-height: 26px;
}

a {
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: lower-alpha;
}

label {
  margin-bottom: 5px;
  font-weight: 400;
  display: block;
}

strong {
  font-weight: bold;
}

.todelete {
  text-align: left;
  background-color: #ffe837;
  margin-bottom: 0;
  padding: 40px 15%;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.6;
  display: none;
}

.todelete strong {
  font-weight: 800;
}

.form_component {
  width: 100%;
}

.footer_component {
  padding: var(--padding--padding-medium);
  background-color: var(--palette--color-1);
  background-image: linear-gradient(#0b394ad9, #0b394ad9), url('../images/iStock-182187402_mod.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  align-items: center;
  display: flex;
  position: relative;
}

.button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid var(--palette--color-4);
  background-color: var(--palette--color-4);
  color: var(--palette--canvas);
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 50px;
  padding: 10px 20px;
  text-decoration: none;
  transition: border-color .35s, background-color .35s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.button:where(.w-variant-939f6917-0c79-dfdb-b5d0-f2306a53c7c8) {
  border-color: var(--palette--color-1);
  background-color: var(--palette--color-1);
  color: var(--palette--canvas);
  border-radius: 50px;
  transition: color .35s, background-color .35s cubic-bezier(.25, .46, .45, .94);
}

.button:hover {
  border-color: var(--palette--color-1);
  background-color: var(--palette--color-1);
}

.button:hover:where(.w-variant-939f6917-0c79-dfdb-b5d0-f2306a53c7c8) {
  border-color: var(--palette--color-4);
  background-color: var(--palette--color-4);
  color: var(--palette--canvas);
}

.button.is-submit {
  text-align: center;
  text-transform: uppercase;
  justify-content: center;
  align-self: flex-start;
  padding-left: 40px;
  padding-right: 40px;
  font-style: normal;
}

.button.is-icon {
  color: var(--palette--color-2);
  text-transform: none;
  text-underline-offset: .5px;
  text-underline-position: under;
  background-color: #0000;
  border-style: none;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  font-size: 18px;
  text-decoration: underline;
  transition-property: color;
}

.button.is-icon:hover {
  color: var(--palette--color-1);
}

.button_icon {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.container {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container.is-gdpr {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.container.is-contatti {
  z-index: 3;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--palette--canvas);
  flex-direction: row;
  justify-content: center;
  max-width: 1500px;
  margin-bottom: 0;
  box-shadow: 1px 1px 5px #0003;
}

.container.gap-40 {
  grid-column-gap: var(--gap--gap-medium);
  grid-row-gap: var(--gap--gap-medium);
}

.container.is-technical {
  width: auto;
  padding: var(--padding--padding-large);
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  background-color: var(--palette--color-5);
  text-align: center;
}

.section {
  padding: var(--padding--padding-large) var(--padding--padding-medium);
}

.section.is-technical {
  align-items: flex-start;
  padding-top: 15vw;
  display: flex;
}

.section.background-color-5 {
  background-color: var(--palette--color-5);
}

.section.is-atterraggio {
  background-image: linear-gradient(to bottom, var(--hover--hover-medium), var(--hover--hover-medium)), url('../images/Roma_Via-Usodimare_Esterna_Vista-1_rev01.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.section.background-color-2 {
  background-color: var(--palette--color-2);
  background-image: linear-gradient(#6d8892e6, #6d8892e6), url('../images/standard-scale-4_00x-gigapixel-mod.webp');
  background-position: 0 0, 50% 90%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.header_component {
  height: 100vh;
  min-height: 700px;
  color: var(--palette--canvas);
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: relative;
  overflow: hidden;
}

.header_container {
  z-index: 1;
  width: 50%;
  height: 100%;
  padding: var(--padding--padding-medium) var(--padding--padding-medium) 3vw;
  background-color: var(--palette--color-3);
  background-image: linear-gradient(#b6d0d1b3, #b6d0d1b3), url('../images/bg-image.avif');
  background-position: 0 0, 20%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  flex: none;
  justify-content: space-between;
  align-self: stretch;
  align-items: center;
  display: flex;
  position: relative;
}

.header_hover {
  z-index: 2;
  background-color: var(--hover--hover-light);
  width: 50%;
  display: block;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.header_image {
  z-index: 1;
  background-image: url('../images/Roma_Via-Usodimare_Esterna_Vista-1_rev01.avif');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50%;
  height: 75vw;
  min-height: 120%;
  position: relative;
}

.nav_component {
  z-index: 5;
  width: 100%;
  height: auto;
  padding: var(--padding--padding-small) var(--padding--padding-medium);
  grid-row-gap: 48px;
  background-color: var(--palette--color-4);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0;
  box-shadow: 0 2px 5px #0003;
}

.logo-wrapper {
  z-index: 4;
  flex: none;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 250px;
  height: 180px;
  display: flex;
  position: relative;
  overflow: clip;
}

.container_scroll-down {
  z-index: 5;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 118px;
  margin-top: 20px;
  padding: 5px 10px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.linea {
  background-color: var(--palette--color-2);
  width: 1px;
  height: 80px;
  margin-bottom: 5px;
  position: relative;
}

.dot_scroll {
  z-index: 2;
  background-color: var(--palette--color-2);
  width: 10px;
  height: 10px;
  position: relative;
  top: 0;
  left: auto;
  right: 4px;
}

.footer_wrapper {
  grid-row-gap: 4px;
  flex-direction: column;
  width: 100%;
  display: flex;
}

.footer_row {
  grid-column-gap: var(--gap--gap-small);
  grid-row-gap: 4px;
  color: var(--palette--color-5);
  text-align: center;
  letter-spacing: .5px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  line-height: 22px;
  display: flex;
}

.footer_row.margin-bottom-20 {
  grid-column-gap: 3vw;
  margin-bottom: 20px;
}

.footer_row.size-14 {
  font-size: 14px;
  line-height: 24px;
}

.footer_link {
  color: var(--palette--color-5);
  text-align: center;
  letter-spacing: .5px;
  text-transform: uppercase;
  text-underline-offset: .5px;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--palette--color-4);
  text-decoration-color: var(--palette--color-4);
  text-underline-position: under;
  cursor: pointer;
  font-size: 14px;
  line-height: 24px;
  text-decoration-style: solid;
  transition: color .35s;
}

.footer_link:hover {
  color: var(--palette--color-4);
}

.footer_link.small {
  text-transform: none;
  font-size: 12px;
  text-decoration: underline;
}

.footer_link.capitalize-none {
  text-transform: none;
}

.footer_link.capitalize-none.size-16 {
  font-size: 16px;
  line-height: 26px;
}

.footer_link.capitalize-none.size-18 {
  font-size: 18px;
  line-height: 28px;
}

.heading-medium {
  max-width: 550px;
  font-family: var(--font--serif);
  color: var(--palette--color-1);
  letter-spacing: 1px;
  text-transform: none;
  font-size: 38px;
  line-height: 48px;
}

.heading-medium.align-center {
  color: var(--palette--color-1);
  text-align: center;
  font-weight: 500;
}

.heading-medium.align-center.margin-bot-10 {
  margin-bottom: 10px;
}

.heading-medium.color-white {
  color: var(--palette--canvas);
  font-style: normal;
}

.heading-medium.capitalize-allcaps {
  text-transform: uppercase;
}

.heading-small {
  color: var(--palette--color-1);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.heading-small.color-white {
  color: var(--palette--canvas);
}

.heading-small.color-white.max-w {
  letter-spacing: .5px;
  max-width: 450px;
  font-style: normal;
}

.heading-small.capitalize-allcaps {
  letter-spacing: .3px;
  text-transform: uppercase;
}

.partner_container {
  grid-column-gap: var(--gap--gap-large);
  grid-row-gap: var(--gap--gap-large);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.partner_wrapper {
  grid-column-gap: var(--gap--gap-small);
  grid-row-gap: var(--gap--gap-small);
  flex-direction: column;
  align-items: center;
  display: flex;
}

.text_footer {
  color: var(--palette--color-5);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 24px;
}

.form_img {
  width: 50%;
  padding: var(--padding--padding-medium);
  background-image: linear-gradient(to bottom, var(--hover--hover-medium), var(--hover--hover-medium)), url('../images/Roma_ViaUsodimare_Esterna_Vista-5_rev00_1080.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
}

.link-partner {
  justify-content: center;
  align-items: center;
  width: 155px;
  height: 80px;
  text-decoration: none;
  display: flex;
  overflow: clip;
}

.link-partner.h-70 {
  height: 70px;
}

.link-partner._w-180 {
  width: 180px;
}

.form_wrapper {
  width: 100%;
  margin-bottom: 0;
}

.form_message {
  opacity: 0;
  background-color: #0000;
  padding: 0;
}

.form_container {
  grid-column-gap: 20px;
  grid-row-gap: 5px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: flex;
}

.form {
  width: 50%;
  height: 100%;
  padding: var(--padding--padding-medium);
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading {
  font-family: var(--font--serif);
  color: var(--palette--color-1);
  text-transform: none;
  margin-top: 0;
  font-size: 40px;
  font-weight: 500;
  line-height: 50px;
}

.button-technical_wrapper {
  margin-top: var(--padding--padding-small);
  margin-bottom: var(--padding--padding-medium);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-navbar {
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 50px;
  display: flex;
  overflow: clip;
}

.form_text {
  color: var(--palette--color-1);
  font-size: 12px;
  font-style: normal;
}

.button-wrap {
  margin-top: 60px;
}

.form_link {
  color: var(--palette--color-4);
  font-size: 12px;
  font-style: normal;
  line-height: 22px;
  text-decoration: underline;
  transition: color .35s;
}

.form_link:hover {
  color: var(--palette--color-1);
}

.policyflagscontainer {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-direction: column;
  display: flex;
}

.stylesheet {
  grid-column-gap: 0px;
  grid-row-gap: 1.5rem;
  border: 1px solid #00000029;
  border-radius: 0 .5rem .5rem;
  flex: 1;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-self: stretch;
  place-items: center;
  min-width: 30%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px 20px 40px;
  display: none;
  position: relative;
}

.policy-flag {
  flex-direction: row;
  align-items: flex-start;
  font-size: 12px;
  font-style: normal;
  line-height: 22px;
  display: flex;
}

.display-none {
  display: none;
}

.form_field {
  border-style: none none solid;
  border-width: 1px;
  border-color: black var(--palette--black) var(--palette--color-3) black;
  border-radius: 0;
  width: 100%;
  font-style: normal;
}

.form_field:focus {
  border-bottom: 1px solid var(--palette--canvas);
  background-color: var(--palette--color-2);
  color: var(--palette--color-1);
}

.form_field::placeholder {
  color: var(--palette--color-3);
}

.form_field.text-capitalize-everyword::placeholder, .form_field.text-capitalize-lowercase::placeholder {
  text-transform: none;
}

.form_field.is-message {
  min-height: 100px;
}

.form_field_wrapper {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.form_label {
  font-family: var(--font--serif);
  color: var(--palette--color-1);
  font-style: normal;
}

.fit-contain {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.text_container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text_container.align-left {
  justify-content: flex-start;
  align-items: flex-start;
}

.text_container.align-center {
  text-align: center;
}

.contact_container {
  grid-column-gap: var(--gap--gap-medium);
  grid-row-gap: var(--gap--gap-medium);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.contact_wrapper {
  grid-column-gap: var(--gap--gap-medium);
  grid-row-gap: var(--gap--gap-medium);
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.contact_wrap {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.horizontal-line {
  background-color: var(--palette--color-2);
  width: 100%;
  height: 1px;
}

.pittogramma-wrapper {
  z-index: 4;
  background-color: var(--light-grey\<deleted\|variable-73a7de32-8ecf-230a-adaa-2df4803c1392\>);
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
  position: relative;
}

.header_image_wrap {
  z-index: 1;
  background-color: var(--light-grey\<deleted\|variable-73a7de32-8ecf-230a-adaa-2df4803c1392\>);
  width: 50%;
  height: 100%;
}

.fit-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.fit-cover.is-relative {
  z-index: 0;
  position: relative;
}

.gdpr {
  width: 100%;
}

.gdpr h1 {
  color: var(--palette--color-4);
  text-align: left;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 35px;
  line-height: 40px;
}

.gdpr h2 {
  text-transform: none;
  margin-top: 20px;
  margin-bottom: 5px;
  font-size: 26px;
  line-height: 30px;
}

.gdpr h3 {
  color: var(--palette--color-2);
  text-transform: uppercase;
  margin-top: 40px;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 600;
}

.gdpr p {
  max-width: none;
  color: var(--palette--color-1);
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 24px;
}

.gdpr a {
  color: var(--palette--color-1);
  transition: color .35s;
}

.gdpr a:hover {
  color: var(--palette--color-2);
}

.gdpr h4 {
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 500;
}

.dropdown_choice {
  transition: background-color .35s cubic-bezier(.25, .46, .45, .94);
}

.dropdown_close {
  width: 100%;
  color: var(--palette--color-1);
  padding-top: 10px;
  padding-bottom: 10px;
}

.dropdown_list {
  font-weight: 400;
}

.dropdown_list.w--open {
  background-color: #fff;
  border-bottom: 1px solid #8a8a8a66;
  border-left: 1px solid #8a8a8a66;
  border-right: 1px solid #8a8a8a66;
  margin-top: -1px;
}

.image_wrap {
  width: 100%;
  overflow: clip;
}

.image_wrap.border-color-2 {
  border: 5px solid var(--palette--color-2);
}

.image_wrap.border-color-2.border-radius {
  z-index: 0;
  border-radius: 40px;
  position: relative;
}

.timbro-02_component {
  background-image: url('../images/timbro-bicolor-04a.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 20%;
  width: 150px;
  height: 150px;
  margin-left: 0;
}

.timbro-02 {
  border: 1px solid var(--palette--color-5);
  background-image: url('../images/timbro-bicolor-04b.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 100%;
  width: 100%;
  height: 100%;
}

.icon-embed-xxsmall {
  width: 1.3rem;
  height: 1.3rem;
  color: var(--palette--color-5);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-2 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-span {
  color: var(--palette--color-4);
}

.no-wrap {
  white-space: nowrap;
}

.text-distance {
  color: var(--palette--color-1);
  text-align: left;
  margin-top: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
}

.icon-distance {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  display: flex;
}

.flex-horizontal {
  justify-content: space-between;
  width: 100%;
}

.flex-horizontal.is-icon {
  grid-column-gap: 30px;
  grid-row-gap: 60px;
  flex-flow: wrap;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 20px;
}

.flex-center-gap-10 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.text-medium {
  font-size: 20px;
}

.text-medium.text-color1 {
  color: var(--palette--color-2);
  font-weight: 500;
}

.distanze-icon-embed {
  width: 100%;
  height: 100%;
  color: var(--palette--color-1);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.zoom {
  z-index: 1;
  border: 2px solid var(--palette--color-5);
  background-color: var(--palette--color-4);
  width: 50px;
  height: 50px;
  color: var(--palette--color-5);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
  position: absolute;
  inset: auto 3% 5% auto;
  box-shadow: 0 2px 5px #0003;
}

.code-embed {
  width: 30px;
  height: 30px;
}

@media screen and (max-width: 991px) {
  .form_component {
    width: 100%;
    height: 100%;
  }

  .footer_component {
    padding-top: var(--padding--padding-large);
    padding-bottom: var(--padding--padding-large);
  }

  .container.is-contatti {
    flex-direction: column;
  }

  .section {
    padding: var(--padding--padding-large) var(--padding--padding-medium);
  }

  .section.is-technical {
    padding-top: 20vw;
  }

  .header_component {
    flex-direction: column;
    align-items: center;
    height: auto;
    min-height: auto;
    padding-bottom: 5%;
  }

  .header_container {
    width: 90%;
    padding-top: var(--padding--padding-large);
    padding-bottom: var(--padding--padding-large);
    grid-column-gap: var(--gap--gap-large);
    grid-row-gap: var(--gap--gap-large);
    align-self: center;
    margin-top: -125px;
  }

  .header_hover {
    display: none;
  }

  .header_image {
    background-position: 50% 30%;
    width: 100%;
    height: 80vh;
    min-height: 700px;
  }

  .nav_component {
    flex-direction: row;
    padding-top: 15px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .logo-wrapper {
    margin-bottom: var(--padding--padding-nedium\<deleted\|variable-6e27c886-4cdc-9427-54c2-f6f16fd0ef86\>);
  }

  .container_scroll-down {
    margin-top: 40px;
  }

  .footer_wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .footer_row.margin-bottom-20 {
    grid-column-gap: 5vw;
    grid-row-gap: 20px;
  }

  .footer_link {
    white-space: nowrap;
  }

  .heading-medium {
    font-size: 35px;
    line-height: 45px;
  }

  .partner_container {
    flex-wrap: wrap;
    width: 80%;
  }

  .form_img {
    grid-column-gap: 200px;
    grid-row-gap: 200px;
    width: 100%;
    min-height: 600px;
    display: flex;
    position: relative;
  }

  .form_wrapper {
    width: 100%;
    margin-top: 0;
    margin-bottom: auto;
  }

  .form_container {
    width: 100%;
    height: 100%;
  }

  .form {
    width: 100%;
  }

  .logo-navbar {
    width: 160px;
    height: 60px;
  }

  .form_field {
    line-height: 20px;
  }

  .text_container.align-center {
    width: 100%;
  }

  .contact_container {
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
  }

  .contact_wrapper {
    grid-column-gap: 10vw;
    grid-row-gap: 7vw;
    flex-flow: wrap;
  }

  .header_image_wrap {
    background-position: 50% 30%;
    width: 100%;
    height: 80vh;
    min-height: 700px;
  }

  .div-block-2 {
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
  }

  .text-distance {
    text-align: center;
  }

  .flex-horizontal.is-icon {
    grid-column-gap: 60px;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: auto auto 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    place-items: flex-start start;
    overflow: auto;
  }

  .flex-center-gap-10 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    min-width: 150px;
  }

  .flex-block-5 {
    justify-content: flex-start;
    align-items: center;
  }

  .zoom {
    width: 40px;
    height: 40px;
    padding: 2px;
    bottom: 4%;
    right: 2%;
  }

  .code-embed {
    width: 25px;
    height: 25px;
  }
}

@media screen and (max-width: 767px) {
  .section.is-technical {
    padding-top: 25vw;
  }

  .section.is-atterraggio {
    padding-left: 40px;
    padding-right: 40px;
  }

  .header_container {
    margin-top: -120px;
  }

  .nav_component {
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo-wrapper {
    width: 200px;
    height: 160px;
  }

  .footer_row {
    grid-row-gap: var(--gap--gap-small);
  }

  .footer_link.capitalize-none.size-18 {
    font-size: 16px;
  }

  .heading-medium {
    font-size: 30px;
    line-height: 40px;
  }

  .partner_wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .form_img {
    min-height: 500px;
  }

  .heading {
    text-align: center;
  }

  .button-technical_wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .form_field {
    margin-bottom: 15px;
  }

  .text_container.align-center {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .fit-cover.is-relative {
    width: 130%;
    max-width: none;
  }

  .gdpr h1 {
    font-size: 30px;
  }

  .gdpr h2 {
    font-size: 24px;
  }

  .image_wrap.border-color-2.border-radius {
    border-radius: 30px;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .timbro-02_component {
    width: 120px;
    height: 120px;
  }

  .flex-horizontal {
    flex-wrap: wrap;
  }

  .zoom {
    padding: 2px;
  }

  .code-embed {
    width: 25px;
    height: 25px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 14px;
    line-height: 24px;
  }

  .container {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .container.gap-40 {
    grid-column-gap: var(--gap--gap-large);
    grid-row-gap: var(--gap--gap-large);
  }

  .container.is-technical {
    padding-right: var(--padding--padding-nedium\<deleted\|variable-6e27c886-4cdc-9427-54c2-f6f16fd0ef86\>);
    padding-left: var(--padding--padding-nedium\<deleted\|variable-6e27c886-4cdc-9427-54c2-f6f16fd0ef86\>);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .section.is-technical {
    padding-top: 30vw;
  }

  .header_container {
    padding-top: var(--padding--padding-nedium\<deleted\|variable-6e27c886-4cdc-9427-54c2-f6f16fd0ef86\>);
    padding-bottom: var(--padding--padding-nedium\<deleted\|variable-6e27c886-4cdc-9427-54c2-f6f16fd0ef86\>);
    margin-top: -120px;
  }

  .header_image {
    min-height: 450px;
  }

  .nav_component {
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo-wrapper {
    width: 170px;
    height: 135px;
  }

  .footer_wrapper {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .footer_row {
    flex-direction: column;
  }

  .heading-medium {
    font-size: 24px;
    line-height: 34px;
  }

  .heading-medium.capitalize-allcaps {
    font-size: 18px;
  }

  .heading-small.capitalize-allcaps {
    font-size: 14px;
    line-height: 24px;
  }

  .form_img {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
    align-items: center;
    min-height: 400px;
  }

  .heading {
    font-size: 24px;
    line-height: 32px;
  }

  .logo-navbar {
    width: 140px;
    height: 40px;
  }

  .form_field {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
  }

  .contact_wrapper {
    grid-column-gap: 15vw;
    grid-row-gap: 15vw;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .pittogramma-wrapper {
    width: 50px;
    height: 50px;
  }

  .header_image_wrap {
    min-height: 450px;
  }

  .fit-cover.is-relative {
    width: 130%;
    max-width: none;
  }

  .gdpr h1 {
    font-size: 26px;
    line-height: 30px;
  }

  .gdpr h2 {
    font-size: 21px;
    line-height: 24px;
  }

  .gdpr h3 {
    font-size: 16px;
    line-height: 22px;
  }

  .gdpr h4 {
    font-size: 14px;
    line-height: 20px;
  }

  .image_wrap.border-color-2.border-radius {
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    display: flex;
    overflow: hidden;
  }

  .timbro-02_component {
    width: 100px;
    height: 100px;
  }

  .div-block-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .flex-horizontal.is-icon {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .text-medium.text-color1 {
    font-size: 16px;
  }
}

#w-node-_60acb8cc-162e-b64a-7c5c-ea5ea37ec2d7-8a50c9f9, #w-node-_60acb8cc-162e-b64a-7c5c-ea5ea37ec2e3-8a50c9f9, #w-node-_60acb8cc-162e-b64a-7c5c-ea5ea37ec31b-8a50c9f9, #policyFlagsContainer.w-node-_60acb8cc-162e-b64a-7c5c-ea5ea37ec31e-8a50c9f9 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_60acb8cc-162e-b64a-7c5c-ea5ea37ec321-8a50c9f9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_60acb8cc-162e-b64a-7c5c-ea5ea37ec322-8a50c9f9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_60acb8cc-162e-b64a-7c5c-ea5ea37ec2d7-8a50c9f9, #w-node-_60acb8cc-162e-b64a-7c5c-ea5ea37ec2e3-8a50c9f9, #w-node-_60acb8cc-162e-b64a-7c5c-ea5ea37ec31b-8a50c9f9, #policyFlagsContainer.w-node-_60acb8cc-162e-b64a-7c5c-ea5ea37ec31e-8a50c9f9, #w-node-_60acb8cc-162e-b64a-7c5c-ea5ea37ec321-8a50c9f9 {
    grid-column: span 1 / span 1;
  }
}


